# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# String will be replaced by brandShortName.

# String is the login's hostname

userSelectText=Παρακαλώ επιβεβαιώστε για ποιόν χρήστη αλλάζετε τον κωδικό
passwordChangeTitle=Επιβεβαίωση αλλαγής κωδικού

# Strings used by PromptService.js
rememberPassword=Χρήση της Διαχείρισης Κωδικών για την απομνημόνευση αυτού του κωδικού.
